## gpxsee 0.4.9maemo1

=== Makefile ===
#############################################################################
# Makefile for building: gpxsee
# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue Jul 18 19:57:15 2017
# Project:  gpxsee.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile gpxsee.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DAPP_VERSION=\"4.9\" -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/include/QtCore -I/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/include/QtNetwork -I/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/include/QtGui -I/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/include/QtOpenGL -I/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/include/QtMaemo5 -I/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/include -I/usr/X11R6/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/usr/lib -L/usr/X11R6/lib -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lQtOpenGL -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lGLESv2 -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = src/main.cpp \
		src/gui.cpp \
		src/poi.cpp \
		src/axisitem.cpp \
		src/slideritem.cpp \
		src/markeritem.cpp \
		src/infoitem.cpp \
		src/elevationgraph.cpp \
		src/speedgraph.cpp \
		src/sliderinfoitem.cpp \
		src/filebrowser.cpp \
		src/onlinemap.cpp \
		src/downloader.cpp \
		src/scaleitem.cpp \
		src/track.cpp \
		src/graphview.cpp \
		src/waypointitem.cpp \
		src/palette.cpp \
		src/heartrategraph.cpp \
		src/range.cpp \
		src/app.cpp \
		src/trackinfo.cpp \
		src/fileselectwidget.cpp \
		src/temperaturegraph.cpp \
		src/trackpoint.cpp \
		src/misc.cpp \
		src/waypoint.cpp \
		src/trackitem.cpp \
		src/tooltip.cpp \
		src/route.cpp \
		src/routeitem.cpp \
		src/graphitem.cpp \
		src/pathitem.cpp \
		src/pathview.cpp \
		src/griditem.cpp \
		src/data.cpp \
		src/gpxparser.cpp \
		src/tcxparser.cpp \
		src/csvparser.cpp \
		src/coordinates.cpp \
		src/kmlparser.cpp \
		src/fitparser.cpp \
		src/format.cpp \
		src/graph.cpp \
		src/cadencegraph.cpp \
		src/powergraph.cpp \
		src/igcparser.cpp \
		src/path.cpp \
		src/nmeaparser.cpp \
		src/colorbox.cpp \
		src/stylecombobox.cpp \
		src/emptymap.cpp \
		src/offlinemap.cpp \
		src/matrix.cpp \
		src/tar.cpp \
		src/atlas.cpp \
		src/mercator.cpp \
		src/transversemercator.cpp \
		src/utm.cpp \
		src/lambertconic.cpp \
		src/ellipsoid.cpp \
		src/ozf.cpp \
		src/datum.cpp \
		src/maplist.cpp \
		src/albersequal.cpp \
		src/oddspinbox.cpp \
		src/rectc.cpp \
		src/expdialog.cpp \
		src/optdialog.cpp moc_gui.cpp \
		moc_poi.cpp \
		moc_slideritem.cpp \
		moc_elevationgraph.cpp \
		moc_speedgraph.cpp \
		moc_filebrowser.cpp \
		moc_map.cpp \
		moc_onlinemap.cpp \
		moc_downloader.cpp \
		moc_graphview.cpp \
		moc_heartrategraph.cpp \
		moc_app.cpp \
		moc_trackinfo.cpp \
		moc_fileselectwidget.cpp \
		moc_temperaturegraph.cpp \
		moc_graphtab.cpp \
		moc_trackitem.cpp \
		moc_routeitem.cpp \
		moc_graphitem.cpp \
		moc_pathitem.cpp \
		moc_pathview.cpp \
		moc_cadencegraph.cpp \
		moc_powergraph.cpp \
		moc_colorbox.cpp \
		moc_stylecombobox.cpp \
		moc_emptymap.cpp \
		moc_offlinemap.cpp \
		moc_atlas.cpp \
		moc_maplist.cpp \
		moc_expdialog.cpp \
		moc_optdialog.cpp \
		qrc_gpxsee.cpp
OBJECTS       = main.o \
		gui.o \
		poi.o \
		axisitem.o \
		slideritem.o \
		markeritem.o \
		infoitem.o \
		elevationgraph.o \
		speedgraph.o \
		sliderinfoitem.o \
		filebrowser.o \
		onlinemap.o \
		downloader.o \
		scaleitem.o \
		track.o \
		graphview.o \
		waypointitem.o \
		palette.o \
		heartrategraph.o \
		range.o \
		app.o \
		trackinfo.o \
		fileselectwidget.o \
		temperaturegraph.o \
		trackpoint.o \
		misc.o \
		waypoint.o \
		trackitem.o \
		tooltip.o \
		route.o \
		routeitem.o \
		graphitem.o \
		pathitem.o \
		pathview.o \
		griditem.o \
		data.o \
		gpxparser.o \
		tcxparser.o \
		csvparser.o \
		coordinates.o \
		kmlparser.o \
		fitparser.o \
		format.o \
		graph.o \
		cadencegraph.o \
		powergraph.o \
		igcparser.o \
		path.o \
		nmeaparser.o \
		colorbox.o \
		stylecombobox.o \
		emptymap.o \
		offlinemap.o \
		matrix.o \
		tar.o \
		atlas.o \
		mercator.o \
		transversemercator.o \
		utm.o \
		lambertconic.o \
		ellipsoid.o \
		ozf.o \
		datum.o \
		maplist.o \
		albersequal.o \
		oddspinbox.o \
		rectc.o \
		expdialog.o \
		optdialog.o \
		moc_gui.o \
		moc_poi.o \
		moc_slideritem.o \
		moc_elevationgraph.o \
		moc_speedgraph.o \
		moc_filebrowser.o \
		moc_map.o \
		moc_onlinemap.o \
		moc_downloader.o \
		moc_graphview.o \
		moc_heartrategraph.o \
		moc_app.o \
		moc_trackinfo.o \
		moc_fileselectwidget.o \
		moc_temperaturegraph.o \
		moc_graphtab.o \
		moc_trackitem.o \
		moc_routeitem.o \
		moc_graphitem.o \
		moc_pathitem.o \
		moc_pathview.o \
		moc_cadencegraph.o \
		moc_powergraph.o \
		moc_colorbox.o \
		moc_stylecombobox.o \
		moc_emptymap.o \
		moc_offlinemap.o \
		moc_atlas.o \
		moc_maplist.o \
		moc_expdialog.o \
		moc_optdialog.o \
		qrc_gpxsee.o
DIST          = /targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/features/unix/opengl.prf \
		/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		gpxsee.pro
QMAKE_TARGET  = gpxsee
DESTDIR       = 
TARGET        = gpxsee

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_expdialog.h ui_optdialog.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: gpxsee.pro  /targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/features/unix/opengl.prf \
		/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		/usr/lib/libQtMaemo5.prl \
		/usr/lib/libQtGui.prl \
		/usr/lib/libQtDBus.prl \
		/usr/lib/libQtXml.prl \
		/usr/lib/libQtCore.prl \
		/usr/lib/libQtOpenGL.prl \
		/usr/lib/libQtNetwork.prl
	$(QMAKE) -o Makefile gpxsee.pro
/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/common/unix.conf:
/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/common/linux.conf:
/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/qconfig.pri:
/targets/maemo5-arm-2142cf379b36f9a166ae0762573d808b0a468a5a/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri:

=== debian/changelog ===
gpxsee (0.4.9maemo1) unstable; urgency=low
  * merged with upstream 4.9

 -- Christian Weniger <less_to_space@web.de>  Mon, 17 Jul 2017 20:27:14 +0100

=== debian/control ===
Source: gpxsee
Section: user/navigation
Priority: optional
Maintainer: Christian Weniger <less_to_space@web.de>
Build-Depends: debhelper (>= 5), libqt4-dev, libx11-dev
Standards-Version: 3.7.3
Homepage: http://tumic.wz.cz/gpxsee/

Package: gpxsee
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: GPXSee is a GPS log file viewer
 GPXSee is a Qt-based GPS log file viewer and analyzer that supports GPX, TCX, KML, FIT, IGC and NMEA files.
XB-Maemo-Display-Name: GPXSee
XSBC-Bugtracker: https://bugs.maemo.org/enter_bug.cgi?product=gpxsee
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAAKYQAACmEB/MxKJQAAABl0RVh0U29mdHdhcmUAd3d3Lmlua3NjYXBlLm9yZ5vuPBoAAAMrSURBVGiB7dhfiFVVFMfxz+hojUjlJJVQGGYklDIYRZJERH8INQp6CHrooX+EDb1EIFEvQUQUVE/9j4LsrbAgKIoekqye0ohokJjSSqLSirIpdXpYR+aeM+ece67u42XgfuHAvXvvu9bv7rX32msfBgwYMKeZfwJ8jGAT/syeOcXN+B7/4ge82l85vfMVpjueH3FOSgfzUhorsBCLC22LsbJFn8l5CYfMROBrDPVVUY+cLET/h8NYldpBm0sIhrEC4yISYy37S86NQvgo3sfW/srpnRewPft8L/aLqMwZ9mJL9nm52MhX9U9Ob4wJwWs62nbiqZROjmUTL2w4bgP2YFdH29uirOgLD+AbTOJ1nNpl/Cd4ttB2iYjKhanFdeMC/GzmQDqEx2rGny7yfnG2h0Q5sWXWL1rmCfmaZhoTNeNvxUEsKul7HjtSC+zGavkITGdCqtiKdyv6NuEIzkwpsAmPZ45/x19ic55SMm4+fsXmCjsj2e9vb0FjLUfT4jqch334CCcVxl2ejTu3xta27Dmh3IM/zKTeMRGNt+Rvdo+Ke0Add4gojCTWWMtr+KDQdiX+wYsdbTvFcqvjLLEcN6YS14QJPFLSfpNIq8/hDbF8NjSw96n6RJCUpULY9RX9T8tnqEnlKbSTB/GT8gvOMG7DZ2KJXtyz4gIbRchHK/p3yP+BKXFy17E6G3tpSd84/u6wtxdLyow0rYUuE2XEbxX9U4XvR3R/hfKliNQNJX13yW/wZbivq8oaPsTLNf3rRYlwWGSXCc2Kvmfki72jvCMf0f24pge9OeaJ2byzy7ileAi3YEFD21ebfWacjTexGwfExBSzX0+syZxcdDxGKlggzpLx7PtKsax24QyRplccr5O7xUy08QJgGb4TG/YLscc+V50sjolX8F5Kgx1sk1/rB8XMN6bJrK7TTvk7jLUl7etTOhkVKfG6lEY72C4fgT3iMpSERbhf1PWnpTJaYK3YsPvwLR5OZfgKMRtT+EXcb9tkucTviz6WD+0B1XVQX6naxMV1OILzW9aSlM3i8jItNvGkeNM8ZxjCtaIGelIc7wMGDBgwYBb/A5fpuzmhzrMnAAAAAElFTkSuQmCC

## gpxsee 0.4.16maemo1

=== Makefile ===
#############################################################################
# Makefile for building: gpxsee
# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu Apr 5 16:34:15 2018
# Project:  gpxsee.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile gpxsee.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DAPP_VERSION=\"4.16\" -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/include/QtCore -I/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/include/QtNetwork -I/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/include/QtGui -I/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/include/QtOpenGL -I/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/include/QtMaemo5 -I/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/include -I/usr/X11R6/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/usr/lib -L/usr/X11R6/lib -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lQtOpenGL -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lGLESv2 -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = src/main.cpp \
		src/gui.cpp \
		src/poi.cpp \
		src/axisitem.cpp \
		src/slideritem.cpp \
		src/markeritem.cpp \
		src/infoitem.cpp \
		src/elevationgraph.cpp \
		src/speedgraph.cpp \
		src/sliderinfoitem.cpp \
		src/filebrowser.cpp \
		src/onlinemap.cpp \
		src/downloader.cpp \
		src/scaleitem.cpp \
		src/track.cpp \
		src/graphview.cpp \
		src/waypointitem.cpp \
		src/palette.cpp \
		src/heartrategraph.cpp \
		src/range.cpp \
		src/app.cpp \
		src/trackinfo.cpp \
		src/fileselectwidget.cpp \
		src/temperaturegraph.cpp \
		src/trackpoint.cpp \
		src/misc.cpp \
		src/waypoint.cpp \
		src/trackitem.cpp \
		src/tooltip.cpp \
		src/route.cpp \
		src/routeitem.cpp \
		src/graphitem.cpp \
		src/pathitem.cpp \
		src/pathview.cpp \
		src/griditem.cpp \
		src/data.cpp \
		src/gpxparser.cpp \
		src/tcxparser.cpp \
		src/csvparser.cpp \
		src/coordinates.cpp \
		src/kmlparser.cpp \
		src/fitparser.cpp \
		src/format.cpp \
		src/graph.cpp \
		src/cadencegraph.cpp \
		src/powergraph.cpp \
		src/igcparser.cpp \
		src/path.cpp \
		src/nmeaparser.cpp \
		src/colorbox.cpp \
		src/stylecombobox.cpp \
		src/emptymap.cpp \
		src/offlinemap.cpp \
		src/matrix.cpp \
		src/tar.cpp \
		src/atlas.cpp \
		src/mercator.cpp \
		src/transversemercator.cpp \
		src/utm.cpp \
		src/lambertconic.cpp \
		src/ellipsoid.cpp \
		src/ozf.cpp \
		src/datum.cpp \
		src/maplist.cpp \
		src/albersequal.cpp \
		src/oddspinbox.cpp \
		src/rectc.cpp \
		src/percentslider.cpp \
		src/elevationgraphitem.cpp \
		src/speedgraphitem.cpp \
		src/heartrategraphitem.cpp \
		src/temperaturegraphitem.cpp \
		src/cadencegraphitem.cpp \
		src/powergraphitem.cpp \
		src/expdialog.cpp \
		src/optdialog.cpp moc_gui.cpp \
		moc_poi.cpp \
		moc_slideritem.cpp \
		moc_elevationgraph.cpp \
		moc_speedgraph.cpp \
		moc_filebrowser.cpp \
		moc_map.cpp \
		moc_onlinemap.cpp \
		moc_downloader.cpp \
		moc_graphview.cpp \
		moc_heartrategraph.cpp \
		moc_app.cpp \
		moc_trackinfo.cpp \
		moc_fileselectwidget.cpp \
		moc_temperaturegraph.cpp \
		moc_graphtab.cpp \
		moc_trackitem.cpp \
		moc_routeitem.cpp \
		moc_graphitem.cpp \
		moc_pathitem.cpp \
		moc_pathview.cpp \
		moc_data.cpp \
		moc_cadencegraph.cpp \
		moc_powergraph.cpp \
		moc_colorbox.cpp \
		moc_stylecombobox.cpp \
		moc_emptymap.cpp \
		moc_offlinemap.cpp \
		moc_atlas.cpp \
		moc_maplist.cpp \
		moc_percentslider.cpp \
		moc_elevationgraphitem.cpp \
		moc_speedgraphitem.cpp \
		moc_heartrategraphitem.cpp \
		moc_temperaturegraphitem.cpp \
		moc_cadencegraphitem.cpp \
		moc_powergraphitem.cpp \
		moc_expdialog.cpp \
		moc_optdialog.cpp \
		qrc_gpxsee.cpp
OBJECTS       = main.o \
		gui.o \
		poi.o \
		axisitem.o \
		slideritem.o \
		markeritem.o \
		infoitem.o \
		elevationgraph.o \
		speedgraph.o \
		sliderinfoitem.o \
		filebrowser.o \
		onlinemap.o \
		downloader.o \
		scaleitem.o \
		track.o \
		graphview.o \
		waypointitem.o \
		palette.o \
		heartrategraph.o \
		range.o \
		app.o \
		trackinfo.o \
		fileselectwidget.o \
		temperaturegraph.o \
		trackpoint.o \
		misc.o \
		waypoint.o \
		trackitem.o \
		tooltip.o \
		route.o \
		routeitem.o \
		graphitem.o \
		pathitem.o \
		pathview.o \
		griditem.o \
		data.o \
		gpxparser.o \
		tcxparser.o \
		csvparser.o \
		coordinates.o \
		kmlparser.o \
		fitparser.o \
		format.o \
		graph.o \
		cadencegraph.o \
		powergraph.o \
		igcparser.o \
		path.o \
		nmeaparser.o \
		colorbox.o \
		stylecombobox.o \
		emptymap.o \
		offlinemap.o \
		matrix.o \
		tar.o \
		atlas.o \
		mercator.o \
		transversemercator.o \
		utm.o \
		lambertconic.o \
		ellipsoid.o \
		ozf.o \
		datum.o \
		maplist.o \
		albersequal.o \
		oddspinbox.o \
		rectc.o \
		percentslider.o \
		elevationgraphitem.o \
		speedgraphitem.o \
		heartrategraphitem.o \
		temperaturegraphitem.o \
		cadencegraphitem.o \
		powergraphitem.o \
		expdialog.o \
		optdialog.o \
		moc_gui.o \
		moc_poi.o \
		moc_slideritem.o \
		moc_elevationgraph.o \
		moc_speedgraph.o \
		moc_filebrowser.o \
		moc_map.o \
		moc_onlinemap.o \
		moc_downloader.o \
		moc_graphview.o \
		moc_heartrategraph.o \
		moc_app.o \
		moc_trackinfo.o \
		moc_fileselectwidget.o \
		moc_temperaturegraph.o \
		moc_graphtab.o \
		moc_trackitem.o \
		moc_routeitem.o \
		moc_graphitem.o \
		moc_pathitem.o \
		moc_pathview.o \
		moc_data.o \
		moc_cadencegraph.o \
		moc_powergraph.o \
		moc_colorbox.o \
		moc_stylecombobox.o \
		moc_emptymap.o \
		moc_offlinemap.o \
		moc_atlas.o \
		moc_maplist.o \
		moc_percentslider.o \
		moc_elevationgraphitem.o \
		moc_speedgraphitem.o \
		moc_heartrategraphitem.o \
		moc_temperaturegraphitem.o \
		moc_cadencegraphitem.o \
		moc_powergraphitem.o \
		moc_expdialog.o \
		moc_optdialog.o \
		qrc_gpxsee.o
DIST          = /targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/share/qt4/mkspecs/features/unix/opengl.prf \
		/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		gpxsee.pro
QMAKE_TARGET  = gpxsee
DESTDIR       = 
TARGET        = gpxsee

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_expdialog.h ui_optdialog.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: gpxsee.pro  /targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/share/qt4/mkspecs/features/unix/opengl.prf \
		/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-b63f366bef99a60953184dd9593052221de11e1f/usr/share/qt4/mkspecs/features/lex.prf \

=== debian/changelog ===
gpxsee (0.4.16maemo1) unstable; urgency=low
  * merged with upstream 4.16

 -- Christian Weniger <less_to_space@web.de>  Sun, 01 Apr 2017 19:20:14 +0100
 

## gpxsee 0.5.6maemo1

=== Makefile ===
#############################################################################
# Makefile for building: gpxsee
# Generated by qmake (2.01a) (Qt 4.7.0) on: Sun May 20 10:42:14 2018
# Project:  gpxsee.pro
# Template: app
# Command: /usr/bin/qmake -o Makefile gpxsee.pro
#############################################################################

####### Compiler, tools and options

CC            = gcc
CXX           = g++
DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DAPP_VERSION=\"5.6\" -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
INCPATH       = -I/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/include/QtCore -I/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/include/QtNetwork -I/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/include/QtGui -I/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/include/QtOpenGL -I/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/include/QtMaemo5 -I/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/include -Isrc -I/usr/X11R6/include -I. -I.
LINK          = g++
LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
LIBS          = $(SUBLIBS)  -L/usr/lib -L/usr/X11R6/lib -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lQtOpenGL -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lGLESv2 -lpthread 
AR            = ar cqs
RANLIB        = 
QMAKE         = /usr/bin/qmake
TAR           = tar -cf
COMPRESS      = gzip -9f
COPY          = cp -f
SED           = sed
COPY_FILE     = $(COPY)
COPY_DIR      = $(COPY) -r
STRIP         = strip
INSTALL_FILE  = install -m 644 -p
INSTALL_DIR   = $(COPY_DIR)
INSTALL_PROGRAM = install -m 755 -p
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p

####### Output directory

OBJECTS_DIR   = ./

####### Files

SOURCES       = src/main.cpp \
		src/common/coordinates.cpp \
		src/common/rectc.cpp \
		src/common/range.cpp \
		src/common/str2int.cpp \
		src/GUI/app.cpp \
		src/GUI/gui.cpp \
		src/GUI/axisitem.cpp \
		src/GUI/slideritem.cpp \
		src/GUI/markeritem.cpp \
		src/GUI/infoitem.cpp \
		src/GUI/elevationgraph.cpp \
		src/GUI/speedgraph.cpp \
		src/GUI/sliderinfoitem.cpp \
		src/GUI/filebrowser.cpp \
		src/GUI/scaleitem.cpp \
		src/GUI/graphview.cpp \
		src/GUI/waypointitem.cpp \
		src/GUI/palette.cpp \
		src/GUI/heartrategraph.cpp \
		src/GUI/trackinfo.cpp \
		src/GUI/fileselectwidget.cpp \
		src/GUI/temperaturegraph.cpp \
		src/GUI/trackitem.cpp \
		src/GUI/tooltip.cpp \
		src/GUI/routeitem.cpp \
		src/GUI/graphitem.cpp \
		src/GUI/pathitem.cpp \
		src/GUI/griditem.cpp \
		src/GUI/format.cpp \
		src/GUI/cadencegraph.cpp \
		src/GUI/powergraph.cpp \
		src/GUI/colorbox.cpp \
		src/GUI/stylecombobox.cpp \
		src/GUI/oddspinbox.cpp \
		src/GUI/percentslider.cpp \
		src/GUI/elevationgraphitem.cpp \
		src/GUI/speedgraphitem.cpp \
		src/GUI/heartrategraphitem.cpp \
		src/GUI/temperaturegraphitem.cpp \
		src/GUI/cadencegraphitem.cpp \
		src/GUI/powergraphitem.cpp \
		src/GUI/nicenum.cpp \
		src/GUI/mapview.cpp \
		src/map/maplist.cpp \
		src/map/onlinemap.cpp \
		src/map/downloader.cpp \
		src/map/emptymap.cpp \
		src/map/offlinemap.cpp \
		src/map/tar.cpp \
		src/map/atlas.cpp \
		src/map/ozf.cpp \
		src/map/matrix.cpp \
		src/map/ellipsoid.cpp \
		src/map/datum.cpp \
		src/map/mercator.cpp \
		src/map/transversemercator.cpp \
		src/map/utm.cpp \
		src/map/lambertconic.cpp \
		src/map/albersequal.cpp \
		src/map/lambertazimuthal.cpp \
		src/map/geotiff.cpp \
		src/map/pcs.cpp \
		src/map/transform.cpp \
		src/map/mapfile.cpp \
		src/map/tifffile.cpp \
		src/data/data.cpp \
		src/data/poi.cpp \
		src/data/track.cpp \
		src/data/route.cpp \
		src/data/path.cpp \
		src/data/gpxparser.cpp \
		src/data/tcxparser.cpp \
		src/data/csvparser.cpp \
		src/data/kmlparser.cpp \
		src/data/fitparser.cpp \
		src/data/igcparser.cpp \
		src/data/nmeaparser.cpp \
		src/map/projection.cpp \
		src/map/gcs.cpp \
		src/map/angularunits.cpp \
		src/map/primemeridian.cpp \
		src/map/linearunits.cpp \
		src/map/mapsource.cpp \
		src/map/tileloader.cpp \
		src/map/wmtsmap.cpp \
		src/map/wmts.cpp \
		src/map/wmsmap.cpp \
		src/map/wms.cpp \
		src/map/crs.cpp \
		src/map/coordinatesystem.cpp \
		src/GUI/expdialog.cpp \
		src/GUI/optdialog.cpp moc_app.cpp \
		moc_gui.cpp \
		moc_slideritem.cpp \
		moc_elevationgraph.cpp \
		moc_speedgraph.cpp \
		moc_filebrowser.cpp \
		moc_graphview.cpp \
		moc_heartrategraph.cpp \
		moc_trackinfo.cpp \
		moc_fileselectwidget.cpp \
		moc_temperaturegraph.cpp \
		moc_graphtab.cpp \
		moc_trackitem.cpp \
		moc_routeitem.cpp \
		moc_graphitem.cpp \
		moc_pathitem.cpp \
		moc_cadencegraph.cpp \
		moc_powergraph.cpp \
		moc_colorbox.cpp \
		moc_stylecombobox.cpp \
		moc_percentslider.cpp \
		moc_elevationgraphitem.cpp \
		moc_speedgraphitem.cpp \
		moc_heartrategraphitem.cpp \
		moc_temperaturegraphitem.cpp \
		moc_cadencegraphitem.cpp \
		moc_powergraphitem.cpp \
		moc_mapview.cpp \
		moc_map.cpp \
		moc_maplist.cpp \
		moc_onlinemap.cpp \
		moc_downloader.cpp \
		moc_emptymap.cpp \
		moc_offlinemap.cpp \
		moc_atlas.cpp \
		moc_poi.cpp \
		moc_data.cpp \
		moc_wmtsmap.cpp \
		moc_wmsmap.cpp \
		moc_expdialog.cpp \
		moc_optdialog.cpp \
		qrc_gpxsee.cpp
OBJECTS       = main.o \
		coordinates.o \
		rectc.o \
		range.o \
		str2int.o \
		app.o \
		gui.o \
		axisitem.o \
		slideritem.o \
		markeritem.o \
		infoitem.o \
		elevationgraph.o \
		speedgraph.o \
		sliderinfoitem.o \
		filebrowser.o \
		scaleitem.o \
		graphview.o \
		waypointitem.o \
		palette.o \
		heartrategraph.o \
		trackinfo.o \
		fileselectwidget.o \
		temperaturegraph.o \
		trackitem.o \
		tooltip.o \
		routeitem.o \
		graphitem.o \
		pathitem.o \
		griditem.o \
		format.o \
		cadencegraph.o \
		powergraph.o \
		colorbox.o \
		stylecombobox.o \
		oddspinbox.o \
		percentslider.o \
		elevationgraphitem.o \
		speedgraphitem.o \
		heartrategraphitem.o \
		temperaturegraphitem.o \
		cadencegraphitem.o \
		powergraphitem.o \
		nicenum.o \
		mapview.o \
		maplist.o \
		onlinemap.o \
		downloader.o \
		emptymap.o \
		offlinemap.o \
		tar.o \
		atlas.o \
		ozf.o \
		matrix.o \
		ellipsoid.o \
		datum.o \
		mercator.o \
		transversemercator.o \
		utm.o \
		lambertconic.o \
		albersequal.o \
		lambertazimuthal.o \
		geotiff.o \
		pcs.o \
		transform.o \
		mapfile.o \
		tifffile.o \
		data.o \
		poi.o \
		track.o \
		route.o \
		path.o \
		gpxparser.o \
		tcxparser.o \
		csvparser.o \
		kmlparser.o \
		fitparser.o \
		igcparser.o \
		nmeaparser.o \
		projection.o \
		gcs.o \
		angularunits.o \
		primemeridian.o \
		linearunits.o \
		mapsource.o \
		tileloader.o \
		wmtsmap.o \
		wmts.o \
		wmsmap.o \
		wms.o \
		crs.o \
		coordinatesystem.o \
		expdialog.o \
		optdialog.o \
		moc_app.o \
		moc_gui.o \
		moc_slideritem.o \
		moc_elevationgraph.o \
		moc_speedgraph.o \
		moc_filebrowser.o \
		moc_graphview.o \
		moc_heartrategraph.o \
		moc_trackinfo.o \
		moc_fileselectwidget.o \
		moc_temperaturegraph.o \
		moc_graphtab.o \
		moc_trackitem.o \
		moc_routeitem.o \
		moc_graphitem.o \
		moc_pathitem.o \
		moc_cadencegraph.o \
		moc_powergraph.o \
		moc_colorbox.o \
		moc_stylecombobox.o \
		moc_percentslider.o \
		moc_elevationgraphitem.o \
		moc_speedgraphitem.o \
		moc_heartrategraphitem.o \
		moc_temperaturegraphitem.o \
		moc_cadencegraphitem.o \
		moc_powergraphitem.o \
		moc_mapview.o \
		moc_map.o \
		moc_maplist.o \
		moc_onlinemap.o \
		moc_downloader.o \
		moc_emptymap.o \
		moc_offlinemap.o \
		moc_atlas.o \
		moc_poi.o \
		moc_data.o \
		moc_wmtsmap.o \
		moc_wmsmap.o \
		moc_expdialog.o \
		moc_optdialog.o \
		qrc_gpxsee.o
DIST          = /targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/release.prf \
		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/default_post.prf \
		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/warn_on.prf \
		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/qt.prf \
		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/unix/opengl.prf \
		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/unix/thread.prf \
		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/moc.prf \
		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/resources.prf \
		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/uic.prf \
		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/yacc.prf \
		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/lex.prf \
		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/include_source_dir.prf \
		gpxsee.pro
QMAKE_TARGET  = gpxsee
DESTDIR       = 
TARGET        = gpxsee

first: all
####### Implicit rules

.SUFFIXES: .o .c .cpp .cc .cxx .C

.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.C.o:
	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o "$@" "$<"

.c.o:
	$(CC) -c $(CFLAGS) $(INCPATH) -o "$@" "$<"

####### Build rules

all: Makefile $(TARGET)

$(TARGET): ui_expdialog.h ui_optdialog.h $(OBJECTS)  
	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)

Makefile: gpxsee.pro  /targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/common/unix.conf \
		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/common/linux.conf \
		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/qconfig.pri \
		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/qt_functions.prf \
		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/qt_config.prf \
		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/default_pre.prf \
		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/release.prf \

=== debian/changelog ===
gpxsee (0.5.6maemo1) unstable; urgency=low
  * merged with upstream 5.6

 -- Christian Weniger <less_to_space@web.de>  Sat, 19 Mai 2018 13:20:14 +0100
 

## gpxsee 0.5.6maemo2

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: gpxsee
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Sun May 20 10:42:14 2018
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu May 24 13:56:08 2018
 # Project:  gpxsee.pro
 # Template: app
 # Command: /usr/bin/qmake -o Makefile gpxsee.pro
@@ -13,7 +13,7 @@
 DEFINES       = -DQT_GL_NO_SCISSOR_TEST -DQT_DEFAULT_TEXTURE_GLYPH_CACHE_WIDTH=1024 -DAPP_VERSION=\"5.6\" -DQT_NO_DEBUG -DQT_MAEMO5_LIB -DQT_OPENGL_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
 CFLAGS        = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
 CXXFLAGS      = -pipe -O3 -fno-omit-frame-pointer -fno-optimize-sibling-calls -Wall -W -D_REENTRANT $(DEFINES)
-INCPATH       = -I/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/include/QtCore -I/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/include/QtNetwork -I/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/include/QtGui -I/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/include/QtOpenGL -I/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/include/QtMaemo5 -I/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/include -Isrc -I/usr/X11R6/include -I. -I.
+INCPATH       = -I/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/linux-g++-maemo5 -I. -I/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/include/QtCore -I/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/include/QtNetwork -I/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/include/QtGui -I/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/include/QtOpenGL -I/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/include/QtMaemo5 -I/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/include -Isrc -I/usr/X11R6/include -I. -I.
 LINK          = g++
 LFLAGS        = -Wl,-rpath-link,/usr/lib -Wl,-O1 -Wl,--hash-style=gnu
 LIBS          = $(SUBLIBS)  -L/usr/lib -L/usr/X11R6/lib -lQtMaemo5 -L/usr/lib -L/usr/X11R6/lib -lQtOpenGL -lQtGui -lQtNetwork -lQtDBus -lQtXml -lQtCore -lGLESv2 -lpthread 
@@ -312,26 +312,26 @@
 		moc_expdialog.o \
 		moc_optdialog.o \
 		qrc_gpxsee.o
-DIST          = /targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/common/unix.conf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/common/linux.conf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/qconfig.pri \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/qt_functions.prf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/qt_config.prf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/default_pre.prf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/release.prf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/default_post.prf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/warn_on.prf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/qt.prf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/unix/opengl.prf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/unix/thread.prf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/moc.prf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/resources.prf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/uic.prf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/yacc.prf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/lex.prf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/include_source_dir.prf \
+DIST          = /targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/common/unix.conf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/common/linux.conf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/qconfig.pri \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/features/qt_functions.prf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/features/qt_config.prf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/features/default_pre.prf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/features/release.prf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/features/default_post.prf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/features/warn_on.prf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/features/qt.prf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/features/unix/opengl.prf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/features/unix/thread.prf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/features/moc.prf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/features/resources.prf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/features/uic.prf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/features/yacc.prf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/features/lex.prf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/features/include_source_dir.prf \
 		gpxsee.pro
 QMAKE_TARGET  = gpxsee
 DESTDIR       = 
@@ -364,12 +364,12 @@
 $(TARGET): ui_expdialog.h ui_optdialog.h $(OBJECTS)  
 	$(LINK) $(LFLAGS) -o $(TARGET) $(OBJECTS) $(OBJCOMP) $(LIBS)
 
-Makefile: gpxsee.pro  /targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/common/unix.conf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/common/linux.conf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/qconfig.pri \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/qt_functions.prf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/qt_config.prf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/default_pre.prf \
-		/targets/maemo5-arm-15acb6cec4586aeeec1864079a89e3ece264ffff/usr/share/qt4/mkspecs/features/release.prf \
+Makefile: gpxsee.pro  /targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/linux-g++-maemo5/qmake.conf /targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/common/unix.conf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/common/linux.conf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/qconfig.pri \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/modules/qt_webkit_version.pri \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/features/qt_functions.prf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/features/qt_config.prf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/features/exclusive_builds.prf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/features/default_pre.prf \
+		/targets/maemo5-arm-9b8815650e4c8678a48f1830f9c1da3eae33d29d/usr/share/qt4/mkspecs/features/release.prf \

=== debian/changelog ===
gpxsee (0.5.6maemo2) unstable; urgency=low
  * corrected desktop file

 -- Christian Weniger <less_to_space@web.de>  Wed, 23 Mai 2018 13:30:44 +0100
